@CHARSET "ISO-8859-1";

@font-face {
	font-family: 'Conv_MYRIADPRO-REGULAR';
	src: url('fonts/MYRIADPRO-REGULAR.eot');
	src: url('fonts/MYRIADPRO-REGULAR.woff') format('woff'),
	     url('fonts/MYRIADPRO-REGULAR.ttf') format('truetype'), 
	     url('fonts/MYRIADPRO-REGULAR.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'GOTHIC_WEBFONT';
	src: url('fonts/gothic-webfont.eot');
	src: url('fonts/gothic-webfont.woff') format('woff'),
	     url('fonts/gothic-webfont.ttf') format('truetype'), 
	     url('fonts/gothic-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body{
	background-color: #cee7f8;
	padding:0;
	font-family: 'GOTHIC_WEBFONT';
	text-align: left;
	/*overflow-x: hidden;*/
}

.clear{
	clear: both;
	margin-bottom: 10px;
	text-align: left;
}

.right{
	float:right;
}

.left{
	float:left;
}

.center{
	margin: 0 auto;
}

h5,h6{
	padding: 0;
	margin-top: 0;
	margin-bottom: 0;
}

h5.labell{
	width: 160px;
}

.label-m{
	width:  80px;
}

.container-fluid{
	padding-top: 0;
}
/**************** LOGIN STYLE***********************************/
.header_login{
	left:0%;width:100%;height:50%;position:absolute;text-align:center;
}

.header_login_img {
 	width: 300px;
}

/*@media (max-width: 768px) {
  .header_login_img {
    width: 300px;
  }
}
@media (max-width: 992px) {
  .header_login_img {
    width: 300px;
  }
}
@media (min-width: 1200px) {
  .header_login_img {
    width: 300px;
  }
}*/

.form_container{
	left:0%;width:100%;height:50%;position:absolute;text-align:center;
}


.cloud1_login{
	background-image: url(../images/cloud1_login.png);
	background-repeat: no-repeat;
	width:163px;
	height:88px;
}

.logo_login{
	background-image: url(../images/login_logo.png);
	background-repeat: no-repeat;
	width:246px;
	height:308px;
	/*position: relative;*/
	margin-left:-81px;
}

.cloud2_login{
	background-image: url(../images/cloud2_login.png);
	background-repeat: no-repeat;
	width:74px;
	height:39px;
	/*position: relative;*/
	margin-left:-10px;
	margin-top:95px;
}

.cloud3_login{
	background-image: url(../images/cloud3_login.png);
	background-repeat: no-repeat;
	width:141px;
	height:66px;
	margin-top: 70px;
}

.login_form_decoration{
	background-image: url(../images/login_form_decoration.png) !important;
	background-repeat: no-repeat;
	height: 226px;
	width: 68px;
	position: absolute;
	right: 15px;
	top: 210px;
}

.recovery_form_decoration{
	background-image: url(../images/recovery_form_decoration.png);
	background-repeat: no-repeat;
	width:70px;
	height:150px;
	position: absolute;
	right: 15px;
	top: 210px;
}

.login-title{
	font-size: 16px;
	color:#1068b1;
	font-family: 'Conv_MYRIADPRO-REGULAR',Tahoma,Arial, Helvetica, sans-serif;
	font-weight: bold;
	height: 30px;
	position: absolute;
	right: 63px;
	top: 246px;
}

#login-form input[type="text"],.recovery-form input[type="text"],#login-form input[type="password"]{
	/*float:right;
	width:100%;*/
	height:50px;
	background-image: url(../images/input_login_bg.png) !important;
	background-repeat: repeat;
	text-indent: 12px;
	border-right: 1px solid #c9d5cf;
	border-top: 1px solid #c9d5cf;
	border-bottom: 1px solid #ebf5fc;
	border-left: 1px solid #ebf5fc;
	font-size: 16px;
	font-family: 'Conv_MYRIADPRO-REGULAR',Tahoma,Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 0;
}

#LoginForm_username{
	color:#ff6100;
	margin-bottom: 18px;
}

#LoginForm_password{
	color: #e30c14;
	margin-top: 6px;
}

.login-form{
	margin-top: 45px;
	/*margin-right: 20px;*/
}

.recovery-form{
	margin-top: 45px;
/*	margin-top: -72px;
	margin-right: 20px;*/
}

.forgot-password{
	position: absolute;
	top: 123px;
	/*right: 55px;*/
}

.back_login{
	margin-top: 84px;
	margin-left: 174px;
}

.back_login a,.back_login a:hover,.success-container{
	font-size: 18px;
	font-family: 'Conv_MYRIADPRO-REGULAR',Tahoma,Arial, Helvetica, sans-serif;
	color:#1068b1;
	font-weight: bold;
	margin-top: 10px;
}

.success-container{
	margin-bottom: 20px;
	color:#000;
}

.forgot-password a,.forgot-password a:hover{
	font-size: 15px;
	font-family: 'Conv_MYRIADPRO-REGULAR',Tahoma,Arial, Helvetica, sans-serif;
	color:#1068b1;
}

.login-btn{
	width: 164px;
	height: 41px;
	background-color: #538fc1;
	border-bottom: 1px solid #746a5a;
	border-left: 1px solid #746a5a;
	border-right: 1px solid #adb8bb;
	border-top: 1px solid #98adbb;
	color:#fff;
	font-size: 20px;
	font-family: 'Conv_MYRIADPRO-REGULAR',Tahoma,Arial, Helvetica, sans-serif;
	text-align: left;
	text-indent: 15px;
	background-image: url(../images/login_btn_bg.png) !important;
	background-repeat: no-repeat;
	background-position: 114px;
	position: absolute;
	top: 20px;
	right: 0px;
}

.login-btn.recovery{
	top:12px
}


.login-errors{
	position: relative;
	/*left: 0px;*/
	top: 65px;
	float: right;
}

.errorMessage{
	font-size: 13px;
	font-family: 'Conv_MYRIADPRO-REGULAR',Tahoma,Arial, Helvetica, sans-serif;
	color:red;
}

/*********************** Inner styles****************************/
/**
 * ********************* Parent Info page ***********************/

.block_title{
	background-image: url(../images/block-title-bg.png) !important;
	background-repeat: repeat;
	-webkit-border-top-left-raduis: 5px;
	-webkit-border-top-right-raduis: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	height: 40px;
	text-indent: 15px;
	padding-top: 7px;
	margin-bottom: 8px;
	text-align: left;
}

.block-container{
	background-color:#fff;
	-webkit-border-raduis: 5px;	
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 5px;
	border: 1px solid #d3cfd0;
	overflow: hidden;
	margin-bottom: 5px;
}

.block-title-font{
	color: #fff;
	font-weight: bold;
	font-size: 16px;
}

.sub-block{
	background-color: #dae8f4;
	border-top: 1px solid #c4ccc2;
	border-right: 1px solid #c4ccc2;
	padding-top: 8px;
	/*padding-left: 17px;*/
	margin-bottom: 10px;
	overflow: hidden;
	padding-bottom: 4px;
	height: 100%;
	text-align: left;
}

.sub-block-title{
	font-weight: bold;
	font-size: 16px;
	margin-bottom:5px;
}

.child_block{
	border-top: 1px solid #c4ccc2;
	border-right: 1px solid #c4ccc2;
	background-color: #c7ddef;
	margin-bottom: 10px;
	font-size: 16px;
	overflow: hidden;
	padding-right: 3px;
}

.child_block a,.child_block a:hover{
	color: #000;
}

.telephone_block{
	font-size: 16px;
}

/************************* MY CHILD INFO PAGE **********************/
.ui-accordion .ui-accordion-header .ui-accordion-header-icon{
	background-image: url(../images/accordion_arrow.png);
	background-repeat: no-repeat;
	width:26px;
	height:26px;
	position: absolute;
	right: 2em;
	margin-top: -5px;
}

.ui-state-active .ui-icon{
	background-image: url(../images/accordion_arrow_active.png) !important;
	background-repeat: no-repeat;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
	background-image: url(../images/accordion_bg_inactive.png) !important;
	background-repeat: repeat;
	-webkit-border-top-left-raduis: 5px;
	-webkit-border-top-right-raduis: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border: none;
	height: 40px;
	text-indent: 15px;
	padding-top: 12px !important;
	color: #fff;
	font-weight: bold;
	font-size: 15px;
	margin-bottom: 3px !important;
	text-align: left;
}

.ui-accordion .ui-accordion-header a,.ui-accordion .ui-accordion-header a:hover{
	color:#fff;
	/*left: 35%;
	position: relative;*/
	text-decoration: none;
}

.ui-accordion .ui-accordion-content{
	background: none;
	padding-left: 15px;
	padding-top: 15px;
	border: none;
	margin-bottom: 20px;
}

.ui-accordion{
	-webkit-border-top-left-raduis: 5px;
	-webkit-border-top-right-raduis: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border: 1px solid #d3cfd0;
	background-color: #fff;
}
 
.ui-helper-reset{
	padding: 3px;
	margin: 0;
}

.accordion_label{
	font-weight: bold;
	font-size: 14px;
	margin-right: 3px;
	margin-bottom: 5px;
	text-align: left;
}

.accordion_label_s{
	font-weight: bold;
	font-size: 12px;
	margin-right: 3px;
	text-align: left;
}

.accordion_info{
	margin-top: 2px;
}

.hor_separator{
	width: 80%;
	border-top: 1px dotted #000;
	height: 1px;
	margin-bottom: 5px;
}

/**************** CALLS DETAILS PAGE***********************/
.table_head{
	font-size: 15px;
	font-weight: bold;
	background-color: #97bfe2;
	border-top: 1px solid #c4ccc2;
	border-right: 1px solid #c4ccc2;
	overflow: hidden;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 15px;
	text-align: left;
	
}

.calls_details_block{
	background-color: #dae8f4;
	border-top: 1px solid #c4ccc2;
	border-right: 1px solid #c4ccc2;
	overflow: hidden;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 7px;
	text-align: left;
}

.date,.date a,.date a:hover{
	font-size: 12px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	text-align: left;
}

.complaint,.complaint a,.complaint a:hover{
	font-size: 12px;
	color: #000;
	text-align: left;
/*	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.75);*/
	text-decoration: none;
}

.view_details {
    height: 26px;      /* equals max image height */
    width: 26px;
   /* border: 1px solid red;*/
/*    white-space: nowrap;*/
    
    text-align: center; margin: auto;
}


.view_details a {
    /*background: #3A6F9A;*/
    vertical-align: middle;
    max-height: 26px;
    max-width: 26px;
}

.back_link{
	background-color:#538fc1;
	width:62px;
	height:28px;
	border-top:#000;
	-webkit-border-raduis: 5px;	
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-right: 7px;
	line-height:17px;
}

.back_link a,.back_link a:hover{
	color: #fff;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

/********************** HEADER STYLES*********************************/
.blue_header{
	background-color: #538fc1;
	height:25px;
	padding:2px;
}

.dashed_div{
	border: 1px dashed #fff;
	height: 21px;
}

.upper_name,.upper_name a{
	float: left;
	margin-left: 5px;
	font-size: 12px;
	color:#fff;
	font-weight: bold;
}

.logout,.logout a{
	float: right;
	margin-right: 5px;
	font-size: 12px;
	color:#fff;
	font-weight: bold;
}

.header_inner{
	overflow: hidden;
	height:132px;
}

.cloud_1_inner{
	margin-top: 50px;
	margin-left: 80px;
}

.cloud_2_inner{
	margin-top: 30px;
	margin-left: 60px;
}

/*@media (max-width:355px){
  .cloud_2_inner {
    dispaly:none;
  }
}*/

.header_inner_c{
	float:left;
}

.header_inner_img {
 	width: 337px;
 	height:132px;
}

.cloud_1_inner_img{
	width:105px;
	height:52px;
}

.cloud_2_inner_img{
	width: 58px;
 	height:30px;
}

.lower_name{
	position: absolute;
	top: 100px;
	left: 170px;
}

.logoutlink{
	left:5%;width:100%;position:absolute;text-align:center;top:50px;
}

.logout_img{
	width: 54px;
 	height:20px;
}

.lower_name a ,.lower_name a:hover{
	font-weight: bold;
	font-size: 14px;
	color:#3e82bb;
	text-decoration: none;
}

.footer a{
	color:#fff;
	font-size: 15px;
	font-weight: bold;
	font-family: 'GOTHIC_WEBFONT';
	text-decoration: none;
}

.footer{
	background-color: #97bfe2;
	height:30px;
	width: 100%;
	text-align: center;
	position: fixed;
	bottom: 0px;
	margin-bottom: 0px;
}
